Bug 156829 - [maintainer update] net/tcpproxy problem: port ignores settings in make.conf
Summary: [maintainer update] net/tcpproxy problem: port ignores settings in make.conf
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wesley Shields
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-05-05 13:20 UTC by alex
Modified: 2011-05-12 23:30 UTC (History)
0 users

See Also:


Attachments
file.shar (3.61 KB, text/plain)
2011-05-05 13:20 UTC, alex
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description alex 2011-05-05 13:20:09 UTC
net/tcpproxy ignores settings in /etc/make.conf during the build process.

Fix: update to revision 1, which contains a patch for this problem, see the shar file.

Patch attached with submission follows:
Comment 1 Wesley Shields freebsd_committer 2011-05-09 13:42:37 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wxs

I'll take it.
Comment 2 dfilter service freebsd_committer 2011-05-12 23:20:16 UTC
wxs         2011-05-12 22:20:02 UTC

  FreeBSD ports repository

  Modified files:
    net/tcpproxy         Makefile 
  Added files:
    net/tcpproxy/files   patch-configure 
  Log:
  Respect CFLAGS and friends.
  
  PR:             ports/156829
  Submitted by:   Alexander Hausner <alex@hugo.bmg.gv.at> (maintainer)
  
  Revision  Changes    Path
  1.2       +1 -0      ports/net/tcpproxy/Makefile
  1.1       +13 -0     ports/net/tcpproxy/files/patch-configure (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Wesley Shields freebsd_committer 2011-05-12 23:22:12 UTC
State Changed
From-To: open->closed

Committed. Thanks!